.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 530px;
	min-height: 277px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
	padding: 161px 120px 62px 289px;
}

#u20799
{
	z-index: 23;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20800
{
	z-index: 24;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20813
{
	z-index: 33;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u16087
{
	z-index: 10;
	width: 140px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u16088-4
{
	z-index: 11;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u16090-4
{
	z-index: 15;
	position: fixed;
	top: 56px;
	right: 212px;
}

#u16088-4_img,#u16090-4_img
{
	display: block;
	vertical-align: top;
}

#u16089-4
{
	z-index: 19;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 190px;
}

#pu19392
{
	width: 0.01px;
	position: relative;
}

#u19392
{
	z-index: 2;
	width: 264px;
	position: relative;
	margin-right: -10000px;
}

#u19394
{
	z-index: 4;
	width: 264px;
	position: relative;
	margin-right: -10000px;
	left: 267px;
}

#u22620
{
	z-index: 35;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u22621
{
	z-index: 37;
	background: url("../images/u22621_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22621:hover #u22621_states
{
	background: url("../images/u22621_states-r.png") no-repeat 0px 0px;
}

#u22624
{
	z-index: 46;
	background: url("../images/u22624_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22624:hover #u22624_states
{
	background: url("../images/u22624_states-r.png") no-repeat 0px 0px;
}

#u22623
{
	z-index: 49;
	background: url("../images/u22623_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u22623:hover #u22623_states
{
	background: url("../images/u22623_states-r.png") no-repeat 0px 0px;
}

#u22622
{
	z-index: 43;
	background: url("../images/u22622_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22622:hover #u22622_states
{
	background: url("../images/u22622_states-r.png") no-repeat 0px 0px;
}

#u22625
{
	z-index: 40;
	background: url("../images/u22625_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22621_states,#u22624_states,#u22623_states,#u22622_states,#u22625_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u22625:hover #u22625_states
{
	background: url("../images/u22625_states-r.png") no-repeat 0px 0px;
}

#u20807
{
	z-index: 25;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u20810
{
	z-index: 26;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20808
{
	z-index: 28;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u20810:hover,#u20808:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u19396-4
{
	z-index: 6;
	width: 234px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	left: -1px;
	position: relative;
}

#u20812
{
	z-index: 31;
	background: url("../images/u20812_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u20812_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u20812:hover #u20812_states
{
	background: url("../images/u20812_states-r.png") no-repeat 0px 0px;
}

body
{
	padding-top: 36px;
}

